/***** RESET *****/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***** COLORS

BLUE = #1D70B7
GREY = #4A4949
LIGHT GREY = #969696
*****/


/***** TYPOGRAPHY *****/

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
	color: #969696;
	text-decoration: none;
}

a:hover {
	color: #1D70B7;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom: .5em;
}

h1, h2, h3 {
	line-height: 1.2em;
	color: #1D70B7;	
}

h4, h5, h6 {
	line-height: 1.35em;
}

h1 {
	font-size: 3.5em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.7em;
}

h4 {
	font-size: 1.5em;
}

h5 {
	text-transform: uppercase;
	color: #1D70B7;
	font-size: .875em;
}

h6 {
	font-size: .9em;
}

p {
	margin-bottom: .8em;
}



/***** BOXES *****/

html {
	width: 100%;
}

body {
	font-family: 'open_sanslight', sans-serif;
	font-size: 14px;
	line-height: 1.35em;
	color: #4A4949;
	width: 100%;
}

#main-wrapper {
	margin: 4em auto 0;
/*	width: 1170px; */
	width:100%;
	position: relative;
}

header {
	position: fixed;
	top: 4em;
	left: 60px;
	z-index:10;
}

nav {
	width: 16em;
	position: fixed;
	font-size: .875em;
	line-height: 1.8em;
	height:100%;
	z-index:10;
}

.box-shadow-menu {
	position: relative;
	float: left;
	display: none;
	width: 4em;
	height: 4em;
}

.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: .5em;
  background: #1D70B7;
  box-shadow: 
    0 1.25em 0 0 #1D70B7,
    0 2.5em 0 0 #1D70B7;
}

nav a {
	display: block;
	color: #4A4949;
}

nav a.active {
	color: #1D70B7;
}

nav #mainnav {
	text-transform: uppercase;
	position: absolute;
	top: 12em;
	left: 0;
	padding: 0 10px;
	font-size:1.2em;
	line-height:2.2em;
}
nav #bottomnav {
	position: absolute;
	bottom: 8em;
	left: 0;
	padding: 0 10px;
	line-height:2em;
}
.designby{
	margin-top:1em;
}

nav .subnav,nav .subnavsg {
	text-transform: capitalize;
	position: relative;
	padding: 10px;
	font-size:0.9em;
	line-height:1.3em;
}
nav .subnavsg{
	line-height:2em;
}
nav .subnavsg .active{
	color: #1D70B7;	
}
nav .subnav a,  nav .subnav .switch {
	margin-bottom: .5em;
}

nav .subnav .switch {
	cursor: pointer;
}

nav .subnav .switch.active, nav .subnav .switch:hover {
	color: #1D70B7;	
}

#logo-wrapper {
	position: fixed;
	width: 230px;
	z-index: 10000;
}

#logo {
	width: 100%;
	padding: 0;
	position: absolute;
	top: 1em;
	left: 1em;
	font-size: 14px;
}

#logo img {
	width: 12em;
	height: auto;
}

#content-wrapper {
	position: absolute;
	/*top: 18em;*/
	left: 350px;
	clear: both;
	margin: 0;
	width: 1120px;
	max-width:70%;
}

.ajax-load {
	width: 230px;
	height: 230px;
	background: url(images/ajax-loading.gif) no-repeat center center;
}

.onecol {
	width: 230px;
	height: 230px;
	margin: 10px;
	float: left;
}

footer {
	padding: .5em 0 4em;
	border-top: 2px solid #1D70B7;
	clear: both;
	text-align: center;
	font-size: .875em;
}

footer a {
	padding: 0 .5em;
	text-transform: uppercase;
}

footer .onecol {
	text-align: left;
	margin: 0;
	background: none;
	height: auto;
}

footer .credit {
	float: right;
	text-align: right;
}

footer .credit a {
	padding: 0;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

#top {
	position: absolute;
	top: 0;
}

#back-to-top {
	display: block;
	text-transform: uppercase;
	float:right;
	height: 32px;
	margin: 2em 0;
	padding: 0 22px 0 0;
	background: url(images/triangle-small.gif) no-repeat right bottom;
	font-size: .875em;
	clear: both;
}

#newsletter-wrapper {
	width: 100%;
	position: absolute;
	bottom: 10em;
	right: 0;
	display: none;
}

.newsletter-box {
	width: 270px;
	padding: 3em 3em 4em;
	margin: 0 auto;
	border: 2px solid #1D70B7;
	background-color: white;
	z-index: 1000;
	text-align: left;
	position: relative;
}

.newsletter-box #close {
	position: absolute;
	top: 1em;
	right: 1em;
}

.newsletter-box label {
	width: 60px;
	display: inline-block;
}

.newsletter-box input[type='email'], 
.newsletter-box input[type='text'] {
	width: 200px;
	display: inline-block;
	border: 1px solid #4A4949;
	height: 1.5em;
}

.newsletter-box input[type='submit'] {
	background: none;
	text-transform: uppercase;
	border: none;
	color: #969696;
	font-size: 1em;
	margin-top: .5em;
    font-family: 'open_sanslight';
    position: absolute;
    right: 3em;
}

.newsletter-box input[type='submit']:hover {
	color: #1D70B7;
	cursor: pointer;
}

.newsletter-box .error {
	display: block;
	margin-left: 64px;
	font-size: .875em;
	color: red;
}

.success {
	margin-top: 18em;
}

/*** HOME PAGE ***/

#home #content-wrapper {
	height: 56em;
}

.button .title, 
.project .title {
	background: url(images/bg-black-60.png);
	display: table;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: white;
}

.button .title p, 
.project .title p {
	display: table-cell;
	padding: 0 5% 0 30%;
	text-align: right;
	text-transform: uppercase;
	vertical-align: middle;
}

.button.circle .title, 
.project.commercial .title {
	border-radius: 50%;
}


/* Buttons */
.button {
	display: block;
	width: 10em;
	height: 10em;
	text-transform: uppercase;
	color: white;
	text-align: right;
	position: absolute;
}

.button.blue .title {
	display: none;
}

.button img,
.project img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.circle img {
	border-radius: 50%;
}

.button#process {
	top: 4em;
	left: 23%;
}

.button#about {
	background: url(images/triangle-bottom.gif) no-repeat bottom right;
	background-size: 10em;	
	top: 12em;
	right: 0;
}

.button#about .title {
	background: none;
	color: #1D70B7;
	position: absolute;
	top: auto;
	left: auto;
	bottom: .5em;
	right: 7%;
	width: auto;
	height: auto;
}

.button#about .title p {
	margin: 0;
	padding: 0;
}

.button#journal {
	border: solid 2px #1D70B7;
	background-color: white;
	top: 24em;
	right: 30%;
}

.button#journal .title {
	background: none;
	color: #1D70B7;
	position: absolute;
	top: auto;
	left: auto;
	bottom: .5em;
	right: 7%;
	width: auto;
	height: auto;
}

.button#journal .title p {
	margin: 0;
	padding: 0;
}

.button#contact {
	background: url(images/triangle-top.gif) no-repeat top left;
	background-size: 10em;
	top: 40em;
	left: 20%;
}

.button#contact .title {
	background: none;
	color: #1D70B7;
	top: auto;
	left: auto;
	top: .5em;
	left: 7%;
	width: auto;
	height: auto;
}

.button#contact .title p {
	margin: 0;
	padding: 0;
}

.button#sketchbook {
	top: 36em;
	right: 35%;

}

.button#facebook {
	right: 0;
	top: 42em;
	width: 4.5em;
	height: 32px;
	padding-top: 0;
	padding-right: 32px;
	background: url(images/triangle-small.gif) no-repeat right bottom;
}

.button#facebook .title {
	top: 3px;
	right: 22px;
	left: auto;
	width: 100%;
	background: none;
	color: #1D70B7;
}

/* Project thumbs */

.project {
	display: block;
	text-transform: uppercase;
	text-align: right;
	position: absolute;
}

.project.residential#first {
	width: 18em;
	height: 18em;
	top: 2em;
	right: 5%;
}

.project.residential#second {
	width: 12em;
	height: 12em;
	top: 18em;
	left: 5%;
}

.project.residential#third {
	width: 12em;
	height: 12em;
	top: 42em;
	right: 22%;	
}

.project.commercial img {
	border-radius: 50%;	
}

.project.commercial#first {
	width: 20em;
	height: 20em;
	top: 8em;
	right: 35%;
}

.project.commercial#second {
	width: 12em;
	height: 12em;
	top: 26em;
	left: 15%;
}

.project.commercial#third {
	width: 12em;
	height: 12em;
	top: 26em;
	right: 5%;
}


/*** PROJECTS LIST PAGE ***/

#proj-list #content-wrapper {
	width: 1120px;
	margin: 0;
	top: 13em;
}

.thumb {
	position: relative;
}

.thumb a {
	display: block;
	width: 230px;
	height: 230px;
}

.thumb .title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: table;
	background: url(images/bg-black-60.png);
}

.thumb .title p {
	display: table-cell;
	padding: 0 5% 0 45%;
	vertical-align: middle;
	text-align: right;
	text-transform: uppercase;
	color: white;
}

.thumb img {
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 230px;
}

.thumb.cat-3 img, 
.thumb.cat-3 .title {
}

.thumb .white-out {
	position: absolute;
	width:0;
	height:0;
	top: 0;
	left: 0;
	background: url(images/bg-white-80.png);

}

.thumb.active .white-out {
	display: block;
}
.thumb.hide {
	width:0;
	height:0;
	padding:0;
	margin:0;
	overflow:hidden;
}
.onecol.hide {
	width:0;
	height:0;
	padding:0;
	margin:0;
	overflow:hidden;
}


#proj-list #back-to-top {
	margin-right: 10px;
}

#proj-list footer {
	margin: 0 10px;
}


/*** PROJECT SINGLE PAGE ***/

#proj-wrapper {
	width: 100%;
	position: relative;
	top: -4em;
}

#proj-wrapper .hero {
	width: 100%;
	float: right;
}

.primary-info {
	padding: 3em 0 1.5em;
}

.primary-info, .secondary-info {
	width: 100%;
	clear: both;
	margin-bottom: 1.5em;
}

.primary-info .copy {
	width: 80%;
	float: left;
	margin-bottom: 1em;
}

.primary-info img {
	width: 35%;
	height: auto;
	float: right;
}
.twocols {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
}
.secondary-info .sidebar {
	float: left;
	position: relative;
}

.sidebar .similar, 
.sidebar .share {
	width: 12em;
	padding: 1em 0 4em;
	border-top: 2px solid #1D70B7;
}
.similar img, .similar .title{
	border-radius: 50%;
	width: 180px;
	height: 180px;
}

.share ul li {
	display: block;
	height: 22px;
	overflow: hidden;
	position: relative;
}

.share ul li .text {
	line-height: 22px;
	position: relative;
	top: 0;
}

.share ul li .item {
	position: relative;
	top: 0;	
}

.sidebar .similar {
	float: left;
}

.sidebar .similar .thumb {
	margin: 1em 0;
	width: 12em;
	height: 12em;
}

.sidebar .similar .thumb a {
	width: 100%;
	height: 100%;
}

.sidebar .similar .thumb a .title p {
	padding: 0 5% 0 20%;
}

.secondary-info .images {
	float: right;
	width: 75%;
}

.secondary-info .images img {
	max-width: 100%;
	width: 80%;
	margin-bottom: 1em;
}

.secondary-info .images img.small {
	width: 50%;
}

.secondary-info .images img.medium {
	width: 75%
}

.secondary-info .images img.large {
	width: 100%;
}

/*** JOURNAL PAGE ***/

#journal-wrapper {
	width: 100%;
	position: relative;
	margin-top: 13em;
}

#journal-wrapper .entry {
	padding: 4em 0 8em;
	border-top: 2px solid #1D70B7;
	clear: both;
}

.entry .leftcol {
	width: 16%;
	float: left;
}

.entry .rightcol {
	width: 84%;
	float: right;
}

.entry .date {
	width: 8em;
	height: 8em;
	border: 2px solid #1D70B7;
	text-align: center;
	color: #1D70B7;
	margin-bottom: 2.5em;
	background-color: white;
}

.date .day {
	width: 100%;
	font-size: 1.875em;
	margin: 1.5em 0 .2em;
 }

.date .monthyear {
	font-size: 0.875em;
}

.entry .copy {
	width: 45%;
	float: left;
}

.entry .images {
	width: 50%;
	float: right;
}

.entry .images img {
	width: 100%;
	height: auto;
	margin-bottom: 1em;
	float: left;
}

.entry .images img:last-child {
	margin-bottom: 0;
}


/*** PROCESS PAGE ***/

#process-wrapper {
	margin-top: 5em;
}

#process-wrapper .section {
	padding: 8em 0 6em; 
	position: relative;
}

#process-wrapper .section h2.title {
	margin-bottom: 2em;
}

#process-wrapper .section img,
#process-wrapper .section img {
	width: 100%;
}

#process-wrapper .section .leftcol {
	position: relative;
	left: 0;
}

#process-wrapper .section .rightcol {
	float: right;
}

#process-wrapper .section .primary {
    background-color: #FFFFFF;
    border: 2px solid #1D70B7;
    padding: 4em;
    width: 20em;
	position: relative;
}

#process-wrapper .section .primary p:last-child {
	margin-bottom: 0;
}

#process-wrapper .section .secondary {
	position: relative;
}

#process-wrapper .section .summary {
	position: relative;
}

#process-wrapper .section .graphical-element {
	position: relative;
}


/* First section */ 
#process-wrapper .section.first .leftcol {
	position: absolute;
	top: 8em;
	left: 20%;
}

#process-wrapper .section.first .rightcol {
	width: 70%;
	margin-top: -24em;
}

#process-wrapper .section.first .rightcol .summary {
	padding: 4em 25px 25px 55%;
}

/* Second section */ 

#process-wrapper .section.second {
	padding-bottom: 11em;
}

#process-wrapper .section.second .leftcol {
	width: 60%;
}

#process-wrapper .section.second .rightcol {
	width: 50%;
	margin-top: -90em;
	float: right;
}

#process-wrapper .section.second .rightcol .first.graphical-element {
	width: 40%;
	height: auto;
	float: right;
	top: -50px;
}

#process-wrapper .section.second .rightcol .second.graphical-element {
	width: 45%;
	height: auto;
	border-radius: 50%;
	left: 0;
	top: 14em;
}

#process-wrapper .section.second .rightcol .third.graphical-element {
	width: 230px;
	height: 230px;
	background: url(images/triangle-bottom.gif) no-repeat top right;
	float: right;
	top: 5em;
}

#process-wrapper .section.second .rightcol .secondary {
	padding: 4em 25px 25px 30%;
	clear: both;
}

/* Third section */ 

#process-wrapper .section.third .leftcol {
	width: 65%;
}

#process-wrapper .section.third .rightcol {
	width: 45%;
	margin-top: -48em;
}

#process-wrapper .section.third .leftcol .summary {
	padding: 2em 24% 2em 10%;
}

#process-wrapper .section.third .rightcol .first.graphical-element {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	border: 2px solid #1D70B7;
}

#process-wrapper .section.third .rightcol .second.graphical-element {
	width: 60%;
	height: auto;
	border-radius: 50%;
	position: relative;
	top: -5em;
	left: 10%;
}

/* Fourth section */ 
#process-wrapper .section.fourth .rightcol {
	width: 50%;
}

#process-wrapper .section.fourth .rightcol .first.graphical-element {
	width: 180px;
	height: 180px;
	border-radius: 50%;	
	border: 2px solid #1D70B7;
	top: -4em;
}

#process-wrapper .section.fourth .rightcol .summary {
	padding: 25px 14% 180px 40%;
}

#process-wrapper .section.fourth .leftcol {
	width: 60%;
	position: absolute;
	left: 0;
}

#process-wrapper .section.fourth .leftcol .primary {
	top: -50px;
	left: 10%;
}

/* Fifth section */

#process-wrapper .section.fifth .leftcol {
	width: 50%;
	position: absolute;
	left: 0;
}

#process-wrapper .section.fifth .rightcol {
	position: relative;
	width: 70%;
}

#process-wrapper .section.fifth .leftcol .first.graphical-element {
	width: 180px;
	height: 180px;
	border-radius: 50%;	
	border: 2px solid #1D70B7;
	float: right;
	right: 10%;
}

#process-wrapper .section.fifth .leftcol .second.graphical-element {
	border-radius: 50%;
    height: auto;
    width: 70%;
    position: absolute;
    top: 4em;
    left: 10%;
}

#process-wrapper .section.fifth .rightcol .primary {
	left: -10%;
}

#process-wrapper .section.fifth .leftcol .primary {
	left: 28%;
	top: 26em;
}

#process-wrapper .section.fifth .rightcol .hero {
	position: relative;
	width: 50%;
	left: 40%;
}

#process-wrapper .section.fifth .rightcol .summary {
	padding: 8em 10% 1em 30%; 
}

#process-wrapper .section.fifth .rightcol .secondary {
	padding: 0 10% 3em 30%; 
}


/* Sixth section */

#process-wrapper .section.sixth .leftcol {
	width: 60%;
	left: 0;
	padding-bottom: 11em;
}

#process-wrapper .section.sixth .rightcol {
	width: 60%;
}

#process-wrapper .section.sixth .leftcol .primary {
	left: 20%;
	top: 11em;
}

#process-wrapper .section.sixth .rightcol .secondary {
	padding: 4em 20% 25px 30%;
}

#process-wrapper .section.sixth .graphical-element {
	width: 60%;
}

#process-wrapper .section.sixth .leftcol .first.graphical-element {
	top: 12em;
	left: 20%;
}

#process-wrapper .section.sixth .leftcol .second.graphical-element {
	top: 12em;
	left: 20%;
}

#process-wrapper .section.sixth .rightcol .first.graphical-element {
	left: 0;
	top: 0;
}

#process-wrapper .section.sixth .rightcol .second.graphical-element {
	left: 20%;
	top: -3em;
}

#process-wrapper .section.sixth .rightcol .third.graphical-element {
	left: 20%;
	top: -2em;
}



/* Seventh section */

#process-wrapper .section.seventh .leftcol {
	width: 70%;
	float: left;
}

#process-wrapper .section.seventh .rightcol {
	width: 50%;
	position: absolute;
	top: 32em;
	right: 0;
}

#process-wrapper .section.seventh .leftcol .hero {
	position: absolute;
	top: 0;
	left: 10%; 
}

#process-wrapper .section.seventh .leftcol .first.graphical-element {
	width: 320px;
	height: 320px;
	border-radius: 50%;
	border: 2px solid #1D70B7;
	margin-top: 30em;
}

#process-wrapper .section.seventh .leftcol .second.graphical-element {
	width: 30%;
	height: auto;
	border-radius: 50%;
	margin-top: -6em;
	left: 20%;
}

#process-wrapper .section.seventh .rightcol .primary {
	float: right;
}

#process-wrapper .section.seventh .rightcol .secondary {
	padding: 1em 30% 1em 10%;
	top: 4em;
	clear: both;
}

/* Eighth section */

#process-wrapper .section.eighth .leftcol {
	width: 50%;
	z-index: 900;
}

#process-wrapper .section.eighth .rightcol {
	width: 60%;
	position: relative;
	margin-top: -65em;
}

#process-wrapper .section.eighth .leftcol .secondary {
	padding: 4em 30% 2em 10%;
}

#process-wrapper .section.eighth .leftcol .primary {
	left: 35%;
}

#process-wrapper .section.eighth .rightcol .summary {
	padding: 4em 25px 4em 45%;
}

#process-wrapper .section.eighth .leftcol .first.graphical-element {
	width: 45%;
	height: auto;
	border-radius: 50%;
	margin-top: -6em;
}

/*** SKETCHBOOK PAGE ***/

#sketchbook-wrapper {
	position: relative;
	top: -4em;
}

#sketchbook-wrapper h2 {
	position: absolute;
	top: 11em;
}

#sketchbook-wrapper img {
	position: relative;
	margin: 0 0 1em 3%;
}

#sketchbook-wrapper img.first {
	width: 75%;
	float: right;
}

#sketchbook-wrapper img.second {
	width: 75%;
	float: left;
	margin-left: 0;
}

#sketchbook-wrapper img.third {
	width: 41%;
	float: left;
	margin-left: 0;
}

#sketchbook-wrapper img.fourth {
	width: 41%;
	float: right;
}

#sketchbook-wrapper img.fifth {
	width: 41%;
	float: left;
	margin-left: 0;
}

#sketchbook-wrapper img.sixth {
	width: 56%;
	float: right;
}

#sketchbook-wrapper img.seventh {
	width: 56%;
	float: left;
	margin-left: 0;
}



/*** CONTACT PAGE ***/

#contact-wrapper {
	position: relative;
}

#contact-wrapper .images {
	width: 73%;
	float: right;
	margin-top: -17em;
}

#contact-wrapper .images .map {
	width: 100%;
	height: auto;
}

#contact-wrapper .images .photo {
	margin: -10em 0 0;
	position: relative;
}

#contact-wrapper .images .circle {
	width: 55%;
	height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

#contact-wrapper .images .facebook {
	display: table;
	width: 10em;
	height: 10em;
	border: 2px solid #1D70B7;
	background-color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: .875em;
	position: relative;
	top: -13em;
	left: 42.5%;
	color: #1D70B7;
}

#contact-wrapper .images .facebook p {
	display: table-cell;
	vertical-align: middle;
}

#contact-wrapper .details {
	display: block;
	width: 25%;
	/*position: absolute;
	top: 18em;*/
	margin-top: 13em;
}

#contact-wrapper .details h5 {
	margin: 0;
	display: block;
	width: 20%;
}

#contact-wrapper .details li {
	margin-bottom: 1em;
	display: block;
}
.cnttitle {
	padding:0 1em;
	color:#1D70B7;
}
.cntdetail a {
	color:#000000;
}

#contact-wrapper .details .content {
	width: 80%;
}

/*** STUDIO PAGE ***/

#about-wrapper {
	width: 100%;
	padding: 8em 10px 0em;
	margin-top: 4em;
}

#about-wrapper h3 {
	width: 230px;
	margin-right: 20px;
	position: absolute;
	left: 0;
}

#about-wrapper .leftcol {
	width: 50%;
	position: absolute;
	left: 0;
}

#about-wrapper .leftcol .copy {
	width: 20em;
	padding: 4em;
	border: 2px solid #1D70B7;
	background-color: white;
	position: absolute;
	top: 0;
	left: 230px;
}

#about-wrapper .leftcol .copy p:last-child {
	margin-bottom: 0;
}

#about-wrapper .leftcol img#first {
display:none;
	width: 55%;
	height: auto;
	position: absolute;
	top: 24em;
	left: 0;
}

#about-wrapper .leftcol img#second {
	width: 100%;
	height: auto;
	position: relative;
	top: 49em;
}

#about-wrapper .leftcol img#third {
	width: 35%;
	height: 35%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: relative;
	top: 48em;
	left: 30%;
}

#about-wrapper .blank {
	width: 190px;
	height: 190px;
/*	border: 2px solid #1D70B7; */
	background-color: white;
	position: absolute;
	top: 23em;
	left: 15%;
	z-index:-1;
}

#about-wrapper .rightcol {
	width: 55%;
	margin-top: -19.5em;
	float: right;
}

#about-wrapper .rightcol .hero {
	width: 100%;
	height: auto;
}

#about-wrapper .rightcol .copy {
	padding: 2em 25px 10em 20%;
}

#personnel-wrapper {
	width: 100%;
}

#personnel-wrapper .col {
	float: left;
	width: 30%;
	margin-top: 2em;
	margin-right: 5%;
	position: relative;
}

#personnel-wrapper .col.third {
	margin-right: 0;
}

#personnel-wrapper .col .triangle {
	width: 190px;
	height: 190px;
	/* background: url(images/triangle-bottom.gif) no-repeat top right; */
	background-size: 190px;
	position: absolute;
	top: 0;
	right: -5%;
}

#personnel-wrapper .col .circle {
	width: 190px;
	height: 190px;
/*	border: 2px solid #1D70B7; */
	position: absolute;
	/*top: 210px;*/
	top: 16em;
	right: -10%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

#personnel-wrapper .col .square {
	width: 190px;
	height: 190px;
/*	border: 2px solid #1D70B7; */
	position: absolute;
	top: 1em;
	right: 0;
}


#personnel-wrapper .col .images {
	/*height: 440px;*/
	height: 28em;
	width: 100%;
	padding: 0 0 4em 0;
	clear: both;
}

#personnel-wrapper .col .images img {
	width: 90%;
	height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	left: 0;
	top: 90px;
}
.psname {
	color:#1D70B7;
}
footer{
	display:none;
}

@media screen and (max-width: 1200px) {
	.similar img, .similar .title{
		width: 130px;
		height: 130px;
	}
}
/*** NARROW OR MOBILE SCREENS ***/
@media screen and (max-width: 568px),
only screen and (min-device-width : 320px) and (max-device-width : 568px) {
footer{
	display:block;
}
	header {
		position:relative;
		top:0;
		left:0;
	}
	h1 {
		font-size: 4em;
	}
	
	h2 {
		font-size: 2.8em;
	}
	
	h3 {
		font-size: 2.4em;
	}
	
	h4 {
		font-size: 2.2em;
	}
	
	h5 {
		font-size: 1.2em;
	}
	
	h6 {
		font-size: 1em;
	}

	#main-wrapper {
		width: 480px;
		margin-top: 2em;
		padding: 0 20px;
	}
		
	#content-wrapper {
		width: 480px;
		margin: 10em 20px 0;
		left: 0;
		max-width:100%;
	}
	
	nav {
		padding: 0;
		width: 100%;
		position: relative;
		z-index: 10000;
	}
	
	.box-shadow-menu {
		display: block;
		position: fixed;
		width: 4em;
		height: 4em;
	}
	
	nav #mainnav {
		background: url(images/bg-white-80.png);
		border: 2px solid #1D70B7;
		font-size: 2em;
		line-height: 2em;
		padding: .5em 2em .5em 1em;
		display: none;
		position: fixed;
		left: 30px;
		top: 3em;
	}
	
	nav:hover #mainnav {
		display: block;
	}
	
	nav .subnav {
		display: none;
	}
	.subnavsg{
		display: none;
	}
	#logo-wrapper {
		position: relative;
		float: right;
	}
	
	#logo {
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		left: auto;
		padding: 0;
		width: 100%;		
	}
	
	#logo img {
		width: 100%;		
	}
	
	#back-to-top {
		font-size: 1.2em;
	}
		
	footer {
		text-align: left;
	}
	
	footer a {
		padding: 0 1em 0 0;
	}
	
	footer .onecol {
		width: 100%;
		float: left;
		text-align: left;
	}
	
	#newsletter-wrapper {
		font-size: 1em;  
	}
	
	/* Home */
	
	#home #content-wrapper {
		height: 80em;
	}
	
	#first.project.residential {
		right: 0;
	}
	
	#second.project.residential {
		top: 41em;
		left: 0; 
	}
	
	#third.project.residential {
		top: 57em;
		right: 0;
	}
	
	#first.project.commercial {
		top: 17em;
		right: auto;
	}
	
	#second.project.commercial {
		top: 48em;
		left: 25%;
	}
	
	#third.project.commercial {
		right: 0;
		top: 42em;
	}

	.button.blue .title {
		display: block;
	}
	
	#about.button {
		top: 18em;
	}
	
	#process.button {
		left: 5%;
	}
	
	#journal.button {
		top: 31em;
	}
	
	#contact.button {
		top: 60em;
		left: 0;
	}
	
	#sketchbook.button {
		top: 66em;
		right: 30%;
	}
	
	#facebook.button {
		top: 76em;
	}
.twocols {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
}

	
	/* Studio */
	#about-wrapper {
		margin: 0;
		padding: 0;
	}
	
	#about-wrapper h3 {
		position: static;
	}
	
	#about-wrapper .leftcol,
	#about-wrapper .rightcol {
		width: 100%;
		clear: both;
		margin: 0;
		position: static;
	}
	
	#about-wrapper .leftcol .copy {
		position: static;
		width: auto;
		margin-bottom: 1em;
		padding: 3em;
	}
	
	#about-wrapper .rightcol .copy {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	
	#about-wrapper .leftcol img, 
	#about-wrapper .leftcol .blank {
		display: none;
	}
	
	#personnel-wrapper {
		padding-top: 6em;
	}
	
	#personnel-wrapper .col {
		width: 100%;
	}
	
	#personnel-wrapper .col .images {
		padding: 0;
		position: static;
		height: 26em;
	}
	
	#personnel-wrapper .col .images img {
		width: 70%;
		top: 0;
	}
	
	#personnel-wrapper .col .triangle {
		right: 0;
	}
	
	#personnel-wrapper .col .circle {
		right: 0;
		top: 12em;
	}

	#personnel-wrapper .col {
		margin-bottom: 2em;
	}
	
	/* Projects */
	
	#proj-wrapper {
		top: 0;
	}
	
	.onecol.blank {
		display: none;
	}

	#proj-list #content-wrapper {
		width: 100%;		
		margin: 10em 10px 0;
		top: 0; 
	}
	
	#proj-wrapper .hero,
	.primary-info .copy,
	.primary-info img,
	.secondary-info .images,
	.secondary-info .sidebar {
		width: 100%;
	}
	
	.primary-info {
    	padding: 3em 0 1em;
		margin-bottom: 0;
	}
	
	.secondary-info .images img,
	.secondary-info .images img.small,
	.secondary-info .images img.medium {
		width: 100%;
	}

	
	.secondary-info .sidebar .similar {
		width: 70%;
		border: none;
		float: left;
	}
	
	.secondary-info .sidebar .similar .thumb {
		width: 10em;
		height: 10em;
		margin: 1em 5% 0 0;
	}
	
	.secondary-info .sidebar .share {
		width: 25%;
		border: none;
		float: right;
	}
	
	/* Process */
	
	#process-wrapper {
		width: 100%;
		margin-top: 0;
	}
	
	#process-wrapper .section {
		padding-top: 0;
	}
	
	#process-wrapper .section:first-child {
		padding-top: 0;
	}
	
	#process-wrapper .section h2.title {
		margin-bottom: .75em;
	}
	
	.graphical-element {
		display: none;
	}

	#process-wrapper .section .leftcol,
	#process-wrapper .section .rightcol {
		position: static!important;
		width: 100%!important;
		margin: 0!important;
		padding-bottom: 1em;
		float: none;
	}
	
	#process-wrapper .section .primary {
		width: auto!important;
		position: static!important;
		top: 0!important;
		left: 0!important;
		right: 0!important;
		bottom: 0!important;
		padding: 3em;
		margin-bottom: 1em;
	}
	
	#process-wrapper .section .secondary,
	#process-wrapper .section .summary,
	#process-wrapper .section img {
		width: 100%!important;
		padding: 0!important;
		position: static!important;
		top: 0!important;
		left: 0!important;
		right: 0!important;
		bottom: 0!important;
		margin-bottom: 1em;
	}
	
	#process-wrapper .section .summary h2 {
		color: #4A4949;
	}
	
	#process-wrapper .section.second {
		padding-bottom: 6em;
	}

	#process-wrapper .section.sixth .leftcol {
		padding-bottom: 0;
	}
	
	#process-wrapper .section.sixth .rightcol .first.graphical-element,
	#process-wrapper .section.sixth .leftcol .first.graphical-element {
		display: block;
	}
	
	
	/* Journal */
	
	#journal-wrapper {
		margin-top: 0;
	}
	
	#journal-wrapper .entry {
		padding: 2em 0 4em;
	}
	
	.entry .leftcol {
		width: 25%;
	}
	
	.entry .rightcol {
		width: 75%;
	}
	
	.entry .date {
		width: 5em;
		height: 5em;	
	}
	
	.date .day {
		margin-top: .65em;
	}
	
	.entry .copy, 
	.entry .images {
		width: 100%;
	}
	
	.entry .copy {
		margin-bottom: 1em;
	}
	
	/* Contact */
	
	#contact-wrapper {
		width: 100%;
	}

	#contact-wrapper .images {
		margin-top: 0;
		margin: 0 auto;
		width: 90%;
		float: none;
	}
	
	#contact-wrapper .details {
		width: 70%;
		position: relative;
		top: 2em;
		margin-top:0;
	}
	
	#contact-wrapper .details h5,
	#contact-wrapper .details .content {
		float: left;
		width: 100%;
	}
	
	#contact-wrapper .images .photo img {
		display: none;
	}
	
	#contact-wrapper .images .facebook {
		top: 13em;
		left: 70%;
	}
	
	/* Sketchbook */
	
	#sketchbook-wrapper {
		top: 0;
	}
	
	#sketchbook-wrapper img {
		width: 100%!important;
	}
	
}

/*** SCREENS BELOW 1200px ***/
@media screen and (min-width: 569px) and (max-width: 1119px) {

	body, #logo {
		font-size: 11px;
	}
	header {
		left: 25px;
	}
	#main-wrapper {
/*		width: 920px; */
	}

	#content-wrapper {
		width: 750px;
		left: 260px;
	}
	
	#proj-list #content-wrapper {
		width: 750px;
	}
	
	#home-wrapper {
		width: 750px;
	}
	
	.secondary-info .images img,
	.secondary-info .images img.medium {
		width: 100%;
	}
	
	.secondary-info .images img.small {
		width: 75%;
	}
	
	#personnel-wrapper .col .triangle {
		width: 150px;
		height: 150px;
		background-size: 150px;
	}
	
	#personnel-wrapper .col .circle, 
	#personnel-wrapper .col .square {
		width: 150px;
		height: 150px;	
	}
}


/*** SCREENS ABOVE 1710px ***/
@media screen and (min-width: 1710px) {
	
	body, #logo {
		font-size: 16px;
	}

	#main-wrapper {
/*		width: 1670px; */
	}
	
	#home #content-wrapper {
		width: 1450px;
		left: 440px;
		height: 64em;
	}
	
	#logo img {
		width: 100%;
	}

	#content-wrapper {
		width: 1250px;
		left: 440px;
	}
	
	footer {
		width: 1500px;
		margin-left: -250px;
	}
	
	/* Home */
	
	/* Buttons */
	.button {
		width: 12em;
		height: 12em;
	}
	
	.button#about {
		top: 14em;
		background-size: 12em;
	}

	.button#journal {
		top: 26em;
	}

	.button#contact {
		top: 44em;
		left: 20%;
		background-size: 12em;
	}

	.button#sketchbook {
		top: 40em;
		right: 35%;
	}

	.button#facebook {
		right: 0;
		top: 44em;
	}

	/* Project thumbs */

	.project.residential#first {
		width: 22em;
		height: 22em;
	}

	.project.residential#second {
		width: 14em;
		height: 14em;
	}

	.project.residential#third {
		width: 14em;
		height: 14em;
		top: 46em;
	}

	.project.commercial#first {
		width: 26em;
		height: 26em;
	}

	.project.commercial#second {
		width: 14em;
		height: 14em;
	}	

	.project.commercial#third {
		width: 14em;
		height: 14em;
		top: 28em;
	}


	/* Project list */
	
	
	#proj-list #content-wrapper {
		width: 1250px;
		left: 440px;
	}
	
	#proj-list footer {
		margin-left: 0;
	}
		
	#contact-wrapper .details h5 {
		float: left;
	}
	
	#contact-wrapper .details .content {
		float: left;
	}
		
	#personnel-wrapper .col .triangle {
		width: 230px;
		height: 230px;
		background-size: 230px;
	}
	
	#personnel-wrapper .col .circle, 
	#personnel-wrapper .col .square {
		width: 230px;
		height: 230px;	
	}

}